#include <FastLED.h>

#define LED_PIN     6
#define NUM_LEDS    60

CRGB leds[NUM_LEDS];

void setup() {
  FastLED.addLeds<WS2812B, LED_PIN, GRB>(leds, NUM_LEDS);
}

void loop() {
  static uint8_t hue = 0;
  
  fill_rainbow(leds, NUM_LEDS, hue, 5);
  FastLED.show();
  
  EVERY_N_MILLISECONDS(20) {
    hue++;
  }
}
